From: Laurent Bigonville <bigon@debian.org>
Date: Tue, 10 Mar 2020 19:10:35 +0100
Subject: Revert "build: Bump build-dependency on polkit"

This reverts commit 9ebcd17236a54daa0927a22d973d0309dfb4c8df.
---
 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/meson.build b/meson.build
index 734810d..085a7c9 100644
--- a/meson.build
+++ b/meson.build
@@ -127,7 +127,7 @@ gnome_settings_dep = dependency('gnome-settings-daemon', version: '>= 3.27.90')
 goa_dep = dependency('goa-1.0', version: goa_req_version)
 gsettings_desktop_dep = dependency('gsettings-desktop-schemas', version: '>= 40.alpha')
 libxml_dep = dependency('libxml-2.0')
-polkit_gobject_dep = dependency('polkit-gobject-1', version: '>= 0.114')
+polkit_gobject_dep = dependency('polkit-gobject-1', version: '>= 0.103')
 pulse_dep = dependency('libpulse', version: pulse_req_version)
 pulse_mainloop_dep = dependency('libpulse-mainloop-glib', version: pulse_req_version)
 upower_glib_dep = dependency('upower-glib', version: '>= 0.99.8')
